[问题]系统管理里面大部分功能不能打开,提示输入的密码无效(封贴,/usr分区的原因)

为当前最终发行版之前的所有版本提供支持
回复
头像
apuar
帖子: 206
注册时间: 2006-04-28 23:24
来自: K^L
送出感谢: 0
接收感谢: 0
联系:

[问题]系统管理里面大部分功能不能打开,提示输入的密码无效(封贴,/usr分区的原因)

#1

帖子 apuar » 2007-01-14 23:52

系统管理里面的服务和联网 也无法打开.都是提示输入的密码无效..

问题出现很久啦..一直没管它..想不起来什么原因...

Update:
首先说明一下我的系统分区.
因为上次分区的时候自己刚接触Linux
所以为了方便重装软件 就把/usr 单独分了一个区.于是就给系统带来了隐患..

今天在IRC 问了一下freeflying 老大.他说这样分区很容易就出问题..

所以我这个问题的解决方法也只有重装...
唉..哭阿...还要好好的计划一下分区..
附件
2006-12-14-164940_458x321_scrot.png
共享文件夹
2006-12-14-163356_464x416_scrot.png
上次由 apuar 在 2007-02-06 1:05,总共编辑 2 次。
头像
apuar
帖子: 206
注册时间: 2006-04-28 23:24
来自: K^L
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 apuar » 2007-02-04 19:51

系统管理里面的除了 新利得 更新管理器 语言支持 软件属性..其他的都是提示输入的密码无效
郁闷阿..
google了好久只找到
http://ubuntuforums.org/archive/index.php/t-21629.html
这个帖子和我的问题一样..

现在还没有解决..
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2007-02-04 21:16

你提供的那地址里面不是解决了?我想半天也没想出来。
Suolx
March 23rd, 2005, 02:38 PM
Solved, configuring new packages wasn't completed so fonts were missing =)
Still no go with the network-admin...everything else seems to be working fine.
包没更新完整。
● 鸣学
头像
apuar
帖子: 206
注册时间: 2006-04-28 23:24
来自: K^L
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 apuar » 2007-02-04 22:00

我的问题出现好久了..应该有2个月了..一开始没有注意
后来要设置网络才发现的..
这期间过好几次更新..问题依旧,,所以我不认为他的问题和我的问题是一个原因造成的..
我试过用fix选项更新系统..没有可升级的东西..
难道是我的源有问题!?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2007-02-04 22:05

你是一部分可以,一部分不行。确实想不出啊。一般就是检查sudo权限和admin组。或者gksu的执行权限。
● 鸣学
头像
apuar
帖子: 206
注册时间: 2006-04-28 23:24
来自: K^L
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 apuar » 2007-02-04 22:14

我刚才又看了一下那个帖子..
Suolx 发那个帖子的时候时间是2005.3
那个时候应该是用的4.10 系统吧..
系统开发初期有些小bug应该很正常吧..
后来到2005.5月有一个叫Behel也出现同样的问题..
但是他后来在2005.10月发帖说了..他重装系统才把问题解决的

似乎Ubuntu 6.06以后的系统还没有人出过类似的问题...

我的系统是 Ubuntu 6.06.
这是我的源:

# GPG key: 437D05B5
deb http://my.archive.ubuntu.com/ubuntu dapper main restricted universe multiverse
deb http://my.archive.ubuntu.com/ubuntu dapper-security main restricted universe multiverse
deb http://my.archive.ubuntu.com/ubuntu dapper-updates main restricted universe multiverse
deb http://my.archive.ubuntu.com/ubuntu dapper-backports main restricted universe multiverse

deb http://mirror.lupaworld.com/ubuntu/ubuntu-cn dapper main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu dapper-security main restricted universe multiverse


deb-src http://my.archive.ubuntu.com/ubuntu dapper main restricted universe multiverse
deb-src http://my.archive.ubuntu.com/ubuntu dapper-security main restricted universe multiverse
deb-src http://my.archive.ubuntu.com/ubuntu dapper-updates main restricted universe multiverse
deb-src http://my.archive.ubuntu.com/ubuntu dapper-backports main restricted universe multiverse

deb-src http://security.ubuntu.com/ubuntu dapper-security main restricted universe multiverse


# Opera
deb http://deb.opera.com/opera/ stable non-free

deb http://dl.google.com/linux/deb/ stable non-free

# Medibuntu multimedia packages
# GPG key: 0C5A2783
deb http://medibuntu.sos-sts.com/repo/ dapper free non-free

deb-src http://medibuntu.sos-sts.com/repo/ dapper free non-free

# Seveas' Ubuntu Packages
# GPG key: 1135D466
deb http://seveas.imbrandon.com dapper-seveas all

deb-src http://mirror.ubuntulinux.nl/ dapper-seveas all
帮我看一下
头像
apuar
帖子: 206
注册时间: 2006-04-28 23:24
来自: K^L
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 apuar » 2007-02-04 22:17

eexpress 写了:你是一部分可以,一部分不行。确实想不出啊。一般就是检查sudo权限和admin组。或者gksu的执行权限。
怎么检查!??!
你一说sudo权限.我到想起来了 ..
装显卡驱动的脚本envy我这儿运行不了..
直接在字符终端envy说 我的用户不是sudoer(好想是这个意思)
用sudo envy 没有任何反应...

这两个有关联么!?!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#8

帖子 eexpress » 2007-02-04 22:19

my.archive.ubuntu.com
没用过哦。我是这样的
ubuntu.cn99.com
ubuntu.csie.ntu.edu.tw 作补充

如果不确定,你最好dist-upgrade。回到发行版本的轨道。
● 鸣学
头像
apuar
帖子: 206
注册时间: 2006-04-28 23:24
来自: K^L
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 apuar » 2007-02-04 22:21

这个是马来西亚的官方源..因为我在马来西亚..所以用本地的源,比较快..
头像
apuar
帖子: 206
注册时间: 2006-04-28 23:24
来自: K^L
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 apuar » 2007-02-06 0:29

刚才换了欧洲的官方源
只更新了一个flash 9
重启以后还是老样子..
回复

回到 “老旧版本支持”